apiVersion: argoproj.io/v1alpha1
kind: Application
metadata:
  name: kyverno
  namespace: argocd
  finalizers:
  - resources-finalizer.argocd.argoproj.io
spec:
  source:
    chart: kyverno
    repoURL: https://kyverno.github.io/kyverno/
    targetRevision: 2.7.2
    helm:
      values: |
        replicaCount: 1
  destination:
    namespace: kyverno
    server: https://kubernetes.default.svc
  project: system
  syncPolicy:
    syncOptions:
    - CreateNamespace=true
    - ServerSideApply=true
